//#line "config.c" 110
extern void GetBlasterString(fx_blaster_config *Config);
//#line "config.c" 191
extern void SetDefaultKeyDefinitions(void );
//#line "config.c" 226
extern void SetMouseDefaults(void );
//#line "config.c" 247
extern void SetJoystickDefaults(void );
//#line "config.c" 269
extern void SetDefaults(void );
//#line "config.c" 327
extern void ReadSetup(void );
//#line "config.c" 433
extern void WriteSetup(boolean docomments);
//#line "config.c" 595
extern void WriteCommitFile(int32 gametype);
//#line "config.c" 671
extern void GetSetupFilename(void );
